a {
	color:#222477;
	text-decoration:none;
}
.body {
	margin:0px;
	background-image:url(images/haikei.jpg);
	background-repeat:repeat-x;
}
.logo {
	padding:20px 20px 0px 20px;
}

.text1 {
	font-size:12px;
	color:#15176F;
}
.top_menu {
	margin:0px 0px 20px 0px;

}
.top_main_table {
	width:770px;
	margin:10px;
	text-align:center;

}
.top_yakurekikanrikinou {
	font-weight:bold;
	letter-spacing:5px;
	font-size:14px;
	color:#FFFFFF;
	padding:5px 0px 0px 30px;
}
.text2 {
	font-size:12px;
	color:#333333;
	letter-spacing:1.2pt;
	line-height:180%;
	padding:5px 5px 5px 10px;
	background-color:#E3EAF0;
}
.syousai {
	text-align:right;
	font-size:12px;
	color:#222477;
	background-image:url(images/yajirushi.jpg);
	background-repeat:no-repeat;
	background-position:48%;
}
.syousai2 {
	text-align:right;
	font-size:12px;
	color:#222477;
	background-image:url(images/yajirushi.jpg);
	background-repeat:no-repeat;
	background-position:28%;
	margin:0 0 5 0;
}
.syousai3 {
	text-align:right;
	font-size:12px;
	color:#222477;
	background-image:url(images/yajirushi.jpg);
	background-repeat:no-repeat;
	background-position:38%;
}
.pharmit_3tunokinou {
	padding:10px 0px 10px 0px;
}
.pharmit_dounyuu_koe {
	font-size:12px;
	color:#02457B;
	font-weight:bold;
	padding:2px 0px 0px 10px;
}
.pharmit_dounyuu_koe_gazou {
	padding:3px;
}
.text3 {
	font-size:12px;
	color:#333333;
	line-height:150%;
	width:130px;
}
.hyou {
	padding:5px 0px 0px 0px;
}
.text4 {
	font-size:12px;
	color:#333333;
	letter-spacing:1.2pt;
	line-height:180%;
	padding:5px 5px 5px 10px;
	background-color:#F0E8E5;
}
.text5 {
	font-size:12px;
	color:#333333;
	letter-spacing:1.2pt;
	line-height:180%;
	padding:5px 5px 5px 10px;
	background-color:#E4EFE7;
}
.ss_button {
	padding:10px 0px 10px 0px;
}
.text6 {
	font-size:12px;
	color:#333333;
	letter-spacing:1px;
	line-height:150%;
	padding:8px 10px 8px 10px;
}
.banner {
	padding:10px 0px 5px 0px;
}
.whatsnew {
	padding:8px;
}
.whatsnew_hiduke {
	font-size:12px;
	padding:0px 30px 0px 5px;
}
.text7 {
	font-size:12px;
}
.whatsnew_tensen {
	padding:5px 0px 5px 0px;
}
.copyright {
	padding:4px;
	line-height:180%;
	font-size:12px;
	letter-spacing:1px;
}
.kasou_title {
	padding:10px 10px 0px 0px;
}
.kasou_menu {
	padding:10px 10px 0px 10px;
}
.kasou_leftmenu {
	font-size:12px;
	padding:10px 0px 0px 20px;
	background-image:url(images/yajirushi.jpg);
	background-repeat:no-repeat;
	background-position:4% 85%;
}
.text8 {
	font-size:12px;
	line-height:150%;
	color:#333333;
}
.pharmit_tokutyou {
	padding:40px 0px 20px 0px;
}
.text9 {
	font-size:14px;
	font-weight:bold;
	color:#ED5400;
}

h3 {
	font-size:14px;
	font-weight:bold;
	color:#ED5400;
	padding:0px;
	margin:0px;
}

.kugiri_tensen {
	padding:5px;
}
.text10 {
	font-size:12px;
	color:#333333;
	letter-spacing:1px;
	line-height:140%;
	padding:5px 0px 5px 0px;
}
.text11 {
	font-size:12px;
	color:#333333;
	line-height:140%;
	padding:0px 0px 0px 10px;
	
}
.pharmit_banner {
	text-align:right;
	padding:20px 5px 0px 0px;
}
.kinou_h3 {
	font-size:14px;
	font-weight:bold;
	background-image:url(images/kinou_bg.jpg);
	background-repeat:no-repeat;
	padding:0px 0px 0px 22px;
	letter-spacing:1px;
}
.text122 {
	font-size:12px;
	color:#333333;
	line-height:150%;
	padding:5px 10px 25px 20px;
	width:520px;
}
.dounyuu_setumei {
	padding:0px 0px 0px 10px;
}
.dounyuu_bun{
	padding:10px;
}
.dounyuu_byouin_name {
	font-size:14px;
	font-weight:bold;
	color:#1D327C;
	letter-spacing:2px;
	padding:3px 3px 6px 8px;/* 文字の位置 */
  	border-width: 0px 0px 1px 8px; /* 枠の幅 */
  	border-style: solid; /* 枠の種類 */
  	border-color: #4A5B96; /* 枠の色 */
  	line-height: 100%; /* 行の高さ */
}
.dounyuu_message {
	font-size:12px;
	color:#333333;
	line-height:150%;
	padding:5px;
}
.dounyuu_syousai {
	text-align:right;
	padding:50px 0px 0px 0px;
}

.text12 {
	font-size:12px;
	color:#333333;
	line-height:150%;
	padding:10px 10px 10px 30px;
	width:280px;
}
.dounyuu_answer {
	padding:5px 0px 5px 25px;
}
.text13 {
	font-size:12px;
	color:#333333;
	line-height:150%;
	padding:10px 10px 10px 10px;
	width:280px;
}
.text14 {
	font-size:12px;
	color:#333333;
	line-height:150%;
	padding:5px 30px 10px 30px;
}
.text15 {
	font-size:12px;
	color:#333333;
	line-height:150%;
	padding:10px 10px 10px 10px;
	width:320px;
}
.text16 {
	padding:0px 10px 10px 20px;
}

.form_text {
	font-size:14px;
	padding:10px;
	color:#666666;
	background-color:#f0f8ff;
	line-height:150%;
}
.form {
	padding:10px;
	width:280px;
	line-height:140%;	
}
.form_button {
	padding:10px 80px 0px 0px;
}
.form_error {
	padding:20px;
	line-height:140%;
	font-size:14px;
	color:#FF0000;
	font-weight:bold;
}
.sitemap {
	font-size:14px;
	color:#2d529f;
	padding:0px 200px 0px 0px;
	line-height:20px;
	font-weight:bold;
	background-repeat:no-repeat;
}
h2 {
	padding:0px;
	margin:0px;
}